JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Loading...
Searching...
No Matches
Here is a list of all variables with links to the classes they belong to:

### - m -

- majorVersion : juce::midi_ci::Message::PropertyExchangeCapabilities, juce::midi_ci::Message::PropertyExchangeCapabilitiesResponse
- manufacturer : juce::universal_midi_packets::DeviceInfo
- manufacturerName : PluginDescription
- map : MemoryMappedAudioFormatReader
- mappedSection : MemoryMappedAudioFormatReader
- margin : FlexItem, GridItem
- markerTag : MarkerList::ValueTreeWrapper
- marshallingVersion : juce::universal_midi_packets::DeviceInfo
- masterPitchbendRange : MPEZone
- mat : Matrix3D< Type >
- mat00 : AffineTransform
- mat01 : AffineTransform
- mat02 : AffineTransform
- mat10 : AffineTransform
- mat11 : AffineTransform
- mat12 : AffineTransform
- max : AccessibilityValueInterface::AccessibleValueRange::MinAndMax, PushNotifications::Notification::Progress
- maxHeight : FlexItem, GridItem
- maximumBlockSize : juce::dsp::ProcessSpec
- maximumExecutionTime : JavascriptEngine
- maximumSeconds : PerformanceCounter::Statistics
- maximumSysexSize : juce::midi_ci::Message::Discovery, juce::midi_ci::Message::DiscoveryResponse
- maxWidth : FlexItem, GridItem
- mediaType : juce::midi_ci::PropertyReplyHeader, juce::midi_ci::PropertyRequestHeader, juce::midi_ci::PropertySubscriptionHeader
- message : juce::midi_ci::PropertyReplyHeader, MidiMessageSequence::MidiEventHolder, OnlineUnlockForm
- messageBox : StandalonePluginHolder
- messageDataControl : juce::midi_ci::Message::ProcessMidiMessageReport, juce::midi_ci::Message::ProcessMidiMessageReportResponse
- messages : UnitTestRunner::TestResult
- messageText : juce::midi_ci::Message::ACK, juce::midi_ci::Message::NAK
- metadataValues : AudioFormatReader
- midiChannel : MPENote
- midiDataBase64 : CoreAudioFormat
- millisecondsBeforeSaving : PropertiesFile::Options
- millisecsSinceKeyPressed : ApplicationCommandTarget::InvocationInfo
- min : AccessibilityValueInterface::AccessibleValueRange::MinAndMax
- minHeight : FlexItem, GridItem
- minimumSeconds : PerformanceCounter::Statistics
- minorVersion : juce::midi_ci::Message::PropertyExchangeCapabilities, juce::midi_ci::Message::PropertyExchangeCapabilitiesResponse
- minWidth : FlexItem, GridItem
- modelNumber : juce::universal_midi_packets::DeviceInfo
- modificationTime : DirectoryContentsList::FileInfo
- mods : MouseEvent
- mouseDownPosition : MouseEvent
- mouseDownTime : MouseEvent
- msToBeOff : PushNotifications::Notification::LedBlinkPattern
- msToBeOn : PushNotifications::Notification::LedBlinkPattern
- multisamplingLevel : OpenGLPixelFormat
- muteInput : StandalonePluginHolder
- mutualEncoding : juce::midi_ci::PropertyReplyHeader, juce::midi_ci::PropertyRequestHeader, juce::midi_ci::PropertySubscriptionHeader